<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Introduction</title>

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">

		<!-- Internal CSS -->
		<!-- <style type="text/css">
			h1 {
				color: fuchsia;
			}

		</style> -->

	</head>
	<body>

		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>

		<!-- Inline styling -->
		<!-- <h1 style="color:hotpink;">Hello World!</h1> -->
		<h1>Hello World!</h1>

		<h2>Welcome to Zuitt!</h2>

		<!-- id - for specific styling -->
		<h4 id="zuitt-motto">Opportunities for everyone, everywhere.</h4>


		<img src="https://place-puppy.com/450x450">

		<section id="landing">
			<ol id="bootcamp-learning-list">
				<!-- class - for styling multiple elements -->
				<li class="offering-item">Day Classes</li>
				<li class="offering-item">Night Classes</li>
				<li class="offering-item">Intro to Coding Events</li>
			</ol>
		</section>
		

		<section id="register">
			<h2>Register</h2>
				<form>
					<br>

					<label for="first_name">First Name:</label>
					<input type="text" name="first_name" id="first_name" required>

					<br>

					<label for="last_name">Last Name:</label>
					<input type="text" name="last_name" id="last_name" required>

					<br>


					<label for="email">Email:</label>
					<input type="text" name="email" id="email" required>

					<br><br>


					<button type="submit">Apply Now!</button>
				</form>
		</section>
		

		<a href="#top">Back to TOP</a>


		<br>
		<br>
		<br>

	</body>
</html>